###INTRODUCTION#################

We have used java and TestNG to automate API. 
It is a maven project where we fetched all dependancies from pom.xml file. 
We have config file from where we are reading file like CaptureApiResponse and ReadFile present in src/main/resoures pkg

#######EXECUTION##################

We can excecute project using testng.xml file present in project.
